#main-content .container {
	padding-top: 0;
}

#main-content .container:before {
	display: none;
}

p {
	padding-bottom: 0;
}

.et_pb_scroll_top.et-pb-icon {
	right: 25px;
	bottom: 25px;
	border-radius: 0;
}


body.elementor-page .av--mobile_menu-wrapper, 
body.elementor-page #et-main-area {
	background-color: transparent;
}


#main-header {
	z-index: 5001;
}
#main-header > .cta-header {
	position: relative;
}
#main-header > .cta-header > .inner {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-items: stretch;
	align-items: stretch;
}
#main-header > .cta-header > .inner > .item {
	display: block;
	background-color: #7f2199;
	color: #fff;
	text-align: center;
	padding: 7px 15px;
	flex-grow: 1;
}
#main-header > .cta-header > .inner > .item:nth-child(even) {
	background-color: #bb0091;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li {
	padding: 0;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a {
	padding: 2em 1.5em;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li a[href="#"] {
	pointer-events: none;
	text-transform: uppercase;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a>span.fw,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li>a>span.fw {
	color: #7f2199 !important;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
body.et_header_style_left header #top-menu li.current-menu-ancestor > a , 
body.et_header_style_left header #top-menu li.current-menu-item > a,
body.et_header_style_left header.et-fixed-header #top-menu li.current-menu-ancestor > a , 
body.et_header_style_left header.et-fixed-header #top-menu li.current-menu-item > a {
	color: inherit !important;
}
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li.current-menu-item>a,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.current-menu-parent>a,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.current-menu-item>a>span.fw,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.current-menu-parent>a>span.fw,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li.current-menu-item>a>span.fw,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li.current-menu-item>a:hover,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a:hover,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a:hover>span.fw,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a:hover>span.fw,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li>a:hover>span.fw,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li>a:hover>span.fw {
	color: #fff !important;
	opacity: 1;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.current-menu-item>a,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.current-menu-parent>a,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li.current-menu-item>a,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a:hover,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li>a:hover,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li>a:hover,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li>a:hover {
	background-color: #7f2199;
	color: #e3e3e3 !important;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.menu-item-has-children>a,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li.menu-item-has-children>a {
	padding-right: 2.5em !important;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.menu-item-has-children>a:first-child:after,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li.menu-item-has-children>a:first-child:after {
	top: auto;
	right: 15px;
}

body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.menu-item-has-children ul li.current_page_item>a,
body.et_header_style_left header #et-top-navigation ul#mobile_menu>li.menu-item-has-children ul li.current_page_item>a,
body.et_header_style_left header #et-top-navigation nav>ul#top-menu>li.menu-item-has-children ul>li>a:hover {
	background-color: #7f2199;
	color: #fff !important;
	opacity: 1;
}

.fancybox-container {
	z-index: 6001;
}

.el-select-dropdown {
	z-index: 9999 !important;
}

@media only screen and (min-width: 981px) {
	body.et_header_style_left header #et-top-navigation {
		padding-top: 0 !important;
	}
	body.et_header_style_left header #et-top-navigation #et_top_search {
		margin-top: 32px;
		transition: all 0.4s;
	}
	body.et_header_style_left header.et-fixed-header #et-top-navigation #et_top_search {
		margin-top: 22px;
	}
	body.et_header_style_left header.et-fixed-header #et-top-navigation nav>ul#top-menu>li>a {
		padding: 1.25em 1.5em;
	}
	/*body.et_header_style_left header.et-fixed-header #et-top-navigation nav > ul#top-menu > li > a > span.fw {

		color: #fff !important;

	}

	body.et_header_style_left header.et-fixed-header #et-top-navigation nav > ul#top-menu > li > a {

		color: #e3e3e3 !important;

	}

	body.et_header_style_left header.et-fixed-header #et-top-navigation nav > ul#top-menu > li.current-menu-item > a {

		background-color: #fff;

		color: #333 !important;

	}

	body.et_header_style_left header.et-fixed-header #et-top-navigation nav > ul#top-menu > li.current-menu-item > a > span.fw {

		color: #981f93 !important;

	}*/
}

@media only screen and (max-width: 980px) {
	.et_fixed_nav #main-header,
	.et_fixed_nav #top-header {
		position: fixed;
	}
	.et_header_style_split .mobile_menu_bar,
	.et_header_style_left .mobile_menu_bar {
		z-index: 9999;
	}
	#et_top_search {
		display: none;
	}
}

@media only screen and (max-width: 767px) {

	body.admin-bar.et_fixed_nav #main-header.et-fixed-header, 
	body.admin-bar.et_fixed_nav #top-header.et-fixed-header, 
	body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header.et-fixed-header, 
	body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header.et-fixed-header {
		top: 0 !important;
	}

}

@media only screen and (max-width: 575px) {
	#main-header #logo {
		max-height: 90%;
	}
	#mobile_menu {
		display: block !important;
		min-height: 100vh;
		top: 0;
		border-top: none;
		padding-top: 80px;
		z-index: 9998;
	}
	.mobile_nav.closed #mobile_menu {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		background: #fff;
		transition: .8s ease-in-out !important;
	}
	.mobile_nav.opened #mobile_menu {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
		background: #fafafa;
		transition: .8s ease-in-out;
	}
	.mobile_nav.opened .mobile_menu_bar:before {
		content: "\4d";
		color: #303030;
	}
	.et_mobile_menu li a {
		color: #303030;
	}
	#footer-widgets {
		text-align: center;
	}
	#footer-widgets .et_pb_widget {
		float: none;
	}
	#footer-widgets .footer-widget li {
		padding: 0;
	}
	#footer-widgets .footer-widget li:before {
		display: none;
	}

	/* business reviews */
	.rplg .rplg-badge_left-fixed {
	   /* left: 0 !important;
	    right: 0 !important;
	    bottom: 70px !important;*/
	    margin: 0 auto;
	    max-width: 250px !important;
	    left: 15px !important;
	    bottom: 15px !important;
	    z-index: 15 !important;
	}
	.rplg .rplg-badge-fixed .rplg-badge2, 
	.rplg .rplg-badge_left-fixed .rplg-badge2 {
		margin: 0 auto !important;
	}
	.rplg *,
	.rplg .rplg-biz-based,
	.rplg-badge2 .rplg-badge2-score {
		font-size: 14px !important;
	    line-height: 1.2em !important;
	}
	.rplg .rplg-biz-rating.rplg-biz-google .rplg-biz-score {
	    font-size: 14px !important;
	    line-height: 1em !important;
	}
	.rplg .rplg-stars svg {
	    width: 14px !important;
	    height: 14px !important;
	    margin: 0 2px 0 0 !important;
	}
	.rplg-badge2 .rplg-badge2-btn > svg {
		width: 28px !important;
		height: 28px !important;
	}


}